Subject: [PATCH] arm: mvebu: update defconfig with 3.7 changes

From: [email-masked] (Arnd Bergmann)
Date: Fri, 26 Oct 2012 20:33:40 +0000

On Wednesday 24 October 2012, Thomas Petazzoni wrote:
> On Wed, 24 Oct 2012 10:39:42 +0200, Gregory CLEMENT wrote:
> > On 10/23/2012 10:17 AM, Thomas Petazzoni wrote:
> > > The split of 370 and XP into two Kconfig options and the multiplatform
> > > kernel support has changed a few Kconfig symbols, so let's update the
> > > mvebu_defconfig file with the latest changes.
> > 
> > Indeed this patch fixes the mvebu_defconfig which was broken.
> > But as now mvebu is part of multi_v7_defconfig, shouldn't we just
> > removed mvebu_defconfig ?
> 
> I think for now, SoC family specific defconfig files are still
> accepted, so I'd prefer to keep mvebu_defconfig around. Multiplatform
> is nice for users, but I prefer to build a mvebu-only kernel when I'm
> doing kernel development.

I'd certainly like to see that patch get merged. Should I just apply it
to the fixes branch?

	Arnd